# RUNCONFIGS
Since I am switching to MS VSCode, these are runconfgis:
1. Main  this as cmd line arg --host-vmservice-port 8888
2. Integration(drive) cmd line arg --host-vmservice-port 8888 > machine.log
env is VM_SERVICE_URL=http://127.0.0.1:8888/